Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 12:56:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran rolando laderas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rolando laderas Bot:  Hi Rolando Laderas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523458613            04:31 PM, 21st May                   Sohaib                   Hi Rolando, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:38 PM, 21st May                     rolando laderas                    Hi, regarding my cancelled order no. 9662847275,   I didnt get back my Shukran points that I used in this cancelled Order.           04:38 PM, 21st May                     rolando laderas                    Could you please check for me?           04:39 PM, 21st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:40 PM, 21st May                   Sohaib                   We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           04:44 PM, 21st May                     rolando laderas                    The 172 shukran points are already usablle           04:45 PM, 21st May                     rolando laderas                    I mean I used it already           04:45 PM, 21st May                   Sohaib                   Pending Points: 172.0           04:45 PM, 21st May                   Sohaib                   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           04:45 PM, 21st May                     rolando laderas                    I used 172 points in my order, I just cancelled it, why do I have to wait for another 14 days before using it?           04:46 PM, 21st May                     rolando laderas                    And its not yet credited back, I just checked.it           04:48 PM, 21st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that as shukran policy when your shukran point has been applied it will take 14 days from day of delivery or cancelled  to appear on your Shukran account.           04:50 PM, 21st May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           04:51 PM, 21st May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           04:51 PM, 21st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            04:51 PM, 21st May                   Sohaib                   Is there anything else I can help you with?           04:54 PM, 21st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:56 PM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2605687